PDA

View Full Version : CVE-2014-4877 update



josefkarliak
05-Nov-2014, 10:47
Hi there,
what is a progress for patch of "CVE-2014-4877" in SLES11 SP3 ?
Or newer wget 1.16 for sles ? Opensuses are solved from build services ...
Thanks and best regards
J.Karliak

smflood
05-Nov-2014, 13:07
On 05/11/2014 09:54, josefkarliak wrote:

> what is a progress for patch of "CVE-2014-4877" in SLES11 SP3 ?
> Or newer wget 1.16 for sles ? Opensuses are solved from build services

Asking SUSE.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

smflood
05-Nov-2014, 13:31
On 05/11/2014 12:07, Simon Flood wrote:

> Asking SUSE.

FYI bug #902709 has been logged, at least to cover openSUSE 12.3 and later.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

mikewillis
07-Nov-2014, 09:25
wget-1.11.4-1.19.1 has been released which includes fix for CVE-2014-4877.

Details for x86_64 version - https://download.suse.com/Download?buildid=_EuSwMdl02E~

Patch finder search - https://download.suse.com/patch/finder/#bu=suse&familyId=7261&productId=42045&dateRange=&startDate=&endDate=&priority=&architecture=&keywords=wget